Nancy's Preferred Machete

    require-php

    0.0.5 • Public • Published

    node-require-php

    Allow a node.js program to require() a PHP file

    Keywords

    Install

    npm i require-php

    DownloadsWeekly Downloads

    0

    Version

    0.0.5

    License

    MIT

    Last publish

    Collaborators

    • fgascon